lapacke_slacpy.c(3)

NAME
lapacke_slacpy.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slacpy (int matrix_layout, char uplo, lapack_int m, lapack_int n, const float *a, lapack_int lda, float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_slacpy (int matrix_layout, char uplo, lapack_int m, lapack_int n, const float * a, lapack_int lda, float * b, lapack_int ldb)

Definition at line 36 of file lapacke_slacpy.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.